@charset "UTF-8";
/* CSS Document */
body {
	background: #000 url("../img/bg.jpg") repeat-y center;
	line-height: 2;
	font-size: 18px;
	color: #000;
	text-align: center;
}
.inner {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}
#g1 a {
	transition: 0.3s ease-in-out;
	cursor: pointer;
}
#g1 a:hover {
	opacity: 0.6;
}
.pc {
	display: block;
}
.sp {
	display: none;
}
.bg-main {
	background: url("../img/bg_main.jpg") no-repeat center;
	background-size: cover;
	padding-top: 90px;
	padding-bottom: 20px;
}
.title_bg {
	background: url("../img/bg_title.jpg")repeat-x top center;
	padding: 30px 0;
}
.bg_white {
	background: #fff;
	padding: 30px 0;
	margin: 0 auto;
	width: 100%;
}
.bg_white_inner {
	width: 96%;
	max-width: 750px;
	margin: 0 auto;
}
.bg_gray {
	background: #ebebeb;
	padding: 20px 0;
	width: 100%;
	margin-top: 1em;
}
.fs14 {
	font-size: 14px;
}
.fs16 {
	font-size: 16px;
}
.fs20 {
	font-size: 20px;
}
.fs24 {
	font-size: 24px;
}
.fs30 {
	font-size: 30px;
}
.fc_red {
	color: #de0000;
}
.fc_white {
	color: #fff;
}
.text-decoration {
	text-decoration: underline;
}
.bold {
	font-weight: bold;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.white{
	color: white;
}
.center {
	text-align: center;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.flex {
	display: flex;
	display: -webkit-box; /*Android4.3*/
	display: -moz-box; /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	flex-wrap: wrap;
}
.flex-center {
	justify-content: center;
}
.under-line {
	background: linear-gradient(transparent 60%, yellow 20%);
}
/* 各コンテンツ */
.first_area {
	padding-bottom: 80px;
}
.taikai_area .inner, .sankajoken_area .inner, .nittei_area .inner, .kyogi_area .inner, .hoshu_area .inner, .faq_area .inner, .attention_area .inner {
	padding-top: 40px;
	padding-bottom: 80px;
}
#navi, .fixed-navi {
	background: url("../img/bg_nav.jpg")repeat-x top center;
	padding: 20px 0;
}
#navi .flex, .fixed-navi .flex {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
#navi .flexbox-nav, .fixed-navi .flexbox-nav {
	background: rgba(0, 0, 0, 0.75);
	border: 1px solid #ac8d55;
	padding: 5px 0;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	width: 25%;
	margin: 0;
}
.fixed-navi {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
}
.first_area iframe {
	height: 480px;
}
.taikai_area dl, .sankajoken_area dl {
	width: 100%;
	margin-bottom: 1em;
	display: flex;
	display: -webkit-box; /*Android4.3*/
	display: -moz-box; /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	flex-wrap: nowrap;
	justify-content: flex-start;
}
.taikai_area dt {
	background: #000;
	color: #fff;
	min-width: 7em;
	min-height: 2em;
	text-align: center;
	margin-right: 1em;
}
.sankajoken_area dt {
	background: #000;
	color: #fff;
	width: 9em;
	height: 2em;
	text-align: center;
	margin-right: 1em;
}
.sankajoken_area hr.hr_line {
	margin: 1.5em auto;
}
.taikai_area dd, .sankajoken_area dd {
	text-align: left;
}

.sankajoken_area ol{
	list-style-type:decimal;
	margin: 1em 0 1em 1em;
	
}

.nittei_area .day {
	border: 1px solid #000;
	padding: 3px 5px;
	width: 10em;
	margin-left: 0;
}
.nittei_area h3 {
	width: 100%;
	background: #000;
	color: #fff;
	margin: 1em 0;
}

.nittei_area h4 {
	font-weight: bold;
	margin: 2em 0 1em;
    border-bottom: 1px solid;
}

.nittei_area dl {
	width: 96%;
	max-width: 730px;
	margin: 0 auto 1em;
	padding-bottom: 0.6em;
	display: flex;
	display: -webkit-box; /*Android4.3*/
	display: -moz-box; /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	flex-wrap: nowrap;
	justify-content: flex-start;
	border-bottom: 1px solid #000;
}
.nittei_area dt {
	width: 20%;
	text-align: left;
}
.nittei_area dd {
	width: 80%;
	text-align: left;
}

.nittei_area p {
	padding: 0 20px;
	line-height: 1.8;
}

.kyogi_area .bg_gray h3, .hoshu_area .bg_gray h3 {
	width: 10em;
	background: #000;
	color: #fff;
	margin: 0 auto 0.5em;
}
.kyogi_area .bg_gray p, .hoshu_area .bg_gray p {
	width: 96%;
	margin: 0 auto;
}
.kyogi_area h3.komoku, .hoshu_area h3.komoku, .sankajoken_area h3.komoku {
	width: 100%;
	background: #000;
	color: #fff;
	margin: 1em 0 1.5em;
}
.kyogi_area dl, .hoshu_area dl {
	width: 90%;
	margin: 1em auto;
	display: flex;
	display: -webkit-box; /*Android4.3*/
	display: -moz-box; /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	flex-wrap: nowrap;
	justify-content: flex-start;
}
.kyogi_area dt, .hoshu_area dt {
	background: #cdb281;
	border: 1px solid #000;
	color: #000;
	width: 40%;
	min-height: 6em;
	padding: 1em;
}
.kyogi_area dd, .hoshu_area dd {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #000;
	width: 60%;
	min-height: 6em;
	text-align: left;
	padding: 1em;
}
.hoshu_area .fc_white {
	margin-bottom: 2em;
}
.faq_area h5 {
	text-align: center;
	background: #fff;
	color: #000;
	font-size: 20px;
	width: 100%;
	padding: 5px 0;
	font-weight: bold;
	margin-bottom: 1.5em;
	margin-top: 80px;
}
.faq_area h5:first-child {
	margin-top: 0px;
}
.accordion {
	margin: 0 auto;
	max-width: 800px;
	width: 96%;
}
.toggle {
	display: none;
}
.option {
	position: relative;
	margin-bottom: 1em;
}
.accordion_title, .accordion_content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.accordion_title {
	border: solid 1px #ccc;
	display: block;
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 2em;
	padding-right: 2em;
	text-indent: -1.1em;
}
.accordion_title::after, .accordion_title::before {
	content: "";
	position: absolute;
	right: 1.25em;
	top: 1.25em;
	width: 2px;
	height: 0.75em;
	background-color: #999;
	transition: all 0.3s;
}
.accordion_title::after {
	transform: rotate(90deg);
}
.accordion_content {
	max-height: 0;
	overflow: hidden;
}
.accordion_content p {
	margin: 0;
	padding: 0.5em 1em 1em;
	font-size: 0.9em;
	line-height: 2;
}
.toggle:checked + .accordion_title + .accordion_content {
	max-height: 500px;
	transition: all 1.5s;
	background: #fff;
	text-align: left;
	padding-left: 1em;
	text-indent: -1em;
}
.toggle:checked + .accordion_title::before {
	transform: rotate(90deg) !important;
}
.attention_area .bg_white {
	padding: 0px 0 10px;
}
.attention_area ul li {
	position: relative;
	list-style-type: none !important; /*ポチ消す*/
	margin-bottom: 1em;
	line-height: 1.5;
	vertical-align: middle;
	padding-left: 1em;
	text-indent: -1em;
}
.attention_area ul li:before {
	display: inline-block;
	vertical-align: middle;
	/*以下白丸つくる*/
	content: '';
	width: 0.7em;
	height: 0.7em;
	background: #000;
	border-radius: 50%;
	margin-right: 5px;
	margin-top: -5px;
}
.copy_area {
	max-width: 900px;
	width: 96%;
	margin: 0 auto;
	padding: 10px 0 60px;
	text-align: left;
}
/* 他 */
#pagetop {
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 110;
}
.modalWrapper02 {
	display: none;
}
.lock_navi {
	display: none;
}
.anker_link {
	display: block;
	padding-top: 140px;
	margin-top: -140px;
}
.sns_right {
	width: 80px;
	background-color: rgba(0, 0, 0, 0.44);
	padding: 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: fixed;
	bottom: 2%;
	right: 1%;
}
.sns_right h2 {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
}
.sns_right li {
	margin: 3px auto;
}
.sns_right img {
	max-width: 32px;
	width: 100%;
}
/*協賛企業様*/
.kyousan_area .bg_white {
	padding: 30px 0 10px;
}
.kyousan_area .bg_white_inner {
	justify-content: space-between;
}
.kyousan_area a {
	display: inline-block;
	width: 30%;
	margin-bottom: 30px;
}
.kyousan_area .special a {
	width: 90%;
}
.kyousan_area dl {
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
}
.kyousan_area dl dt {
	display: flex;
	min-height: 100px;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
}
.kyousan_area dl dt img {
	width: 90%;
	height: auto;
	/*	border: 1px solid #ededed;*/
	padding: 5%;
}
.list-img {
	width: 800px;
	max-width: 100%;
	height: auto;
}
a.log-pdf {
	background: #cdb281;
	display: block;
	line-height: 1.2;
	padding: 10px 47px;
	color: #000;
	border: 1px solid rgb(0 0 0 / 90%);
	font-weight: 500;
	font-size: 93%;
}
.youtube {
	width: 100%;
}
.youtube iframe {
	width: 100% !important;
	height: 150% !important;
}
.youtube02 {
	width: 52%;
}
.youtube02 iframe {
	width: 100% !important;
	height: 150% !important;
}
p.title-hunter {
	color: #fff;
	font-size: 1.6rem;
	display: block;
	border: 1px solid;
	width: 780px;
	margin: 2rem auto 2rem;
	border-radius: 12px;
}
.title-logwinner {
	background: rgb(119, 106, 85);
	background: linear-gradient(225deg, rgba(119, 106, 85, 1) 16%, rgba(245, 235, 207, 1) 47%, rgba(181, 153, 114, 1) 78%);
	padding: 9px;
	border-radius: 5px;
	border: 2px solid #d3cabc;
	font-size: 89%;
	font-weight: bold;
	color: #323232;
}
.comment {
	color: #fff;
	text-align: left;
	border: 1px solid #fff;
	margin: 0 auto 3rem;
}
.comment p {
	padding: 12px 35px 30px;
	font-size: 77%;
}
p.committee {
	padding: 23px 35px 0;
	font-size: 85%;
	border-bottom: 1px solid #fff;
	display: block;
	width: 180px;
	margin: 0 37px;
	text-align: center;
}